## acdcli 0.3.2

=== debian/changelog ===
acdcli (0.3.2-10) unstable; urgency=medium

  * Fixed library build

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 23 Oct 2016 04:36:51 +0200

acdcli (0.3.2-9) unstable; urgency=medium

  * add libfuse-dev dependency.

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 16 Oct 2016 03:15:25 +0200

acdcli (0.3.2-8) unstable; urgency=medium

  * Remove test target from setup.py

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 16 Oct 2016 03:05:42 +0200

acdcli (0.3.2-7) unstable; urgency=medium

  * httpretty needs to be <0.8.11

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 16 Oct 2016 02:51:28 +0200

acdcli (0.3.2-6) unstable; urgency=medium

  * other missing dependencies

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 16 Oct 2016 02:45:56 +0200

acdcli (0.3.2-5) unstable; urgency=medium

  * Missing fusepy dependency

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 16 Oct 2016 02:23:26 +0200

acdcli (0.3.2-4) unstable; urgency=medium

  * Fix builder error

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 16 Oct 2016 02:03:28 +0200

acdcli (0.3.2-3) unstable; urgency=medium

  * python3, not python2 for dependencies! 

 -- Franco (nextime) Lanza <nextime@devuan.org>  Mon, 10 Oct 2016 00:20:40 +0200

acdcli (0.3.2-2) unstable; urgency=medium

  * Add missing dependency

 -- Franco (nextime) Lanza <nextime@devuan.org>  Mon, 10 Oct 2016 00:13:24 +0200

acdcli (0.3.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sun, 09 Oct 2016 22:57:49 +0200
