=== debian/control ===
Source: acdcli
Maintainer: Franco (nextime) Lanza <nextime@devuan.org>
Section: python
Priority: optional
Build-Depends: dh-python, libfuse-dev, python3-setuptools, python3-all, debhelper (>= 9), python3-requests-toolbelt, python3-dateutil, python3-fusepy, python3-colorama, python3-appdirs
Standards-Version: 3.9.6
Homepage: https://github.com/yadayada/acd_cli

Package: python3-acdcli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-requests-toolbelt, libfuse2
Description: a command line interface and FUSE filesystem for Amazon Clou
 acd_cli provides a command line interface to Amazon Drive and allows Unix users to mount
 their drive using FUSE for read and (sequential) write access. It is currently in beta stage.
 Node Cache Features
 -------------------
 - local caching of node metadata in an SQLite database
 - addressing of remote nodes via a pathname (e.g. ``/Photos/kitten.jpg``)
 - file search
 CLI Features
 ------------
 - tree or flat listing of files and folders
 - simultaneous uploads/downloads, retry on error
 .
