=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 09 Oct 2016 22:57:49 +0200
export PYBUILD_NAME=acdcli
%:
	dh $@ --with python3 --buildsystem=pybuild
